# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = puzzles
pkgbase = puzzles
xdata = pkgtype=pkg
pkgver = 20260720.3c36322-1
pkgdesc = Simon Tatham's Portable Puzzle Collection
url = https://www.chiark.greenend.org.uk/~sgtatham/puzzles/
builddate = 1784543595
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 12046575
arch = armv7h
license = MIT
depend = cairo
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = pango
makedepend = cmake
makedepend = git
makedepend = halibut
makedepend = imagemagick
